<?php require 'includes/header_start.php'; ?>

        <!-- Extra css -->

<?php require 'includes/header_end.php'; ?>
            <!-- ============================================================== -->
            <!-- Start right Content here -->
            <!-- ============================================================== -->
            <div class="content-page">
                <!-- Start content -->
                <div class="content">
                    <div class="container-fluid">

                        <div class="row">
                            <div class="col-xl-12">
                                <div class="page-title-box">
                                    <h4 class="page-title float-left">Alerts</h4>

                                    <ol class="breadcrumb float-right">
                                        <li class="breadcrumb-item"><a href="#">Uplon</a></li>
                                        <li class="breadcrumb-item"><a href="#"> UI Kit</a></li>
                                        <li class="breadcrumb-item active">Alerts</li>
                                    </ol>

                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                        <!-- end row -->


                        <div class="row">
                            <div class="col-12">
                                <div class="card-box">

                                    <div class="row">
                                        <div class="col-sm-6">
                                            <h4 class="header-title m-t-0">Examples</h4>
                                            <p class="text-muted m-b-20 font-13">
                                                Alerts are available for any length of text, as well as an optional dismiss button. For proper styling, use one of the four <strong>required</strong> contextual classes (e.g., <code class="highlighter-rouge">.alert-success</code>).
                                            </p>

                                            <div class="alert alert-success" role="alert">
                                                <strong>Well done!</strong> You successfully read this important alert
                                                message.
                                            </div>
                                            <div class="alert alert-info" role="alert">
                                                <strong>Heads up!</strong> This alert needs your attention, but it's not
                                                super important.
                                            </div>
                                            <div class="alert alert-warning" role="alert">
                                                <strong>Warning!</strong> Better check yourself, you're not looking too
                                                good.
                                            </div>
                                            <div class="alert alert-danger" role="alert">
                                                <strong>Oh snap!</strong> Change a few things up and try submitting
                                                again.
                                            </div>

                                            <div class="alert alert-success" role="alert">
                                                <h5 class="alert-heading">Well done!</h5>
                                                <p>Aww yeah, you successfully read this important alert message. This example text is going to run a bit longer so that you can see how spacing within an alert works with this kind of content.</p>
                                                <p class="mb-0">Whenever you need to, be sure to use margin utilities to keep things nice and tidy.</p>
                                            </div>

                                        </div>

                                        <div class="col-sm-6 m-t-xs-40">
                                            <h4 class="header-title m-t-0">Link color</h4>
                                            <p class="text-muted m-b-20 font-13">
                                                Use the <code>.alert-link</code> utility class to quickly provide matching colored links within any alert.
                                            </p>

                                            <div class="alert alert-success" role="alert">
                                                <strong>Well done!</strong> You successfully read <a href="#"
                                                                                                     class="alert-link">this
                                                important alert message</a>.
                                            </div>
                                            <div class="alert alert-info" role="alert">
                                                <strong>Heads up!</strong> This <a href="#" class="alert-link">alert
                                                needs your attention</a>, but it's not super important.
                                            </div>
                                            <div class="alert alert-warning" role="alert">
                                                <strong>Warning!</strong> Better check yourself, you're <a href="#"
                                                                                                           class="alert-link">not
                                                looking too good</a>.
                                            </div>
                                            <div class="alert alert-danger" role="alert">
                                                <strong>Oh snap!</strong> <a href="#" class="alert-link">Change a few
                                                things up</a> and try submitting again.
                                            </div>

                                        </div>

                                    </div>
                                    <!-- end row -->


                                    <div class="row m-t-30">
                                        <div class="col-sm-6 m-t-20">
                                            <h4 class="header-title m-t-0">Dismissing Examples</h4>
                                            <p class="text-muted m-b-20 font-13">
                                                Using the alert JavaScript plugin, it’s possible to dismiss any alert inline.
                                            </p>

                                            <div class="alert alert-success alert-dismissible fade show" role="alert">
                                                <button type="button" class="close" data-dismiss="alert"
                                                        aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                                <strong>Well done!</strong> You successfully read this important alert
                                                message.
                                            </div>
                                            <div class="alert alert-info alert-dismissible fade show" role="alert">
                                                <button type="button" class="close" data-dismiss="alert"
                                                        aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                                <strong>Heads up!</strong> This alert needs your attention, but it's not
                                                super important.
                                            </div>
                                            <div class="alert alert-warning alert-dismissible fade show" role="alert">
                                                <button type="button" class="close" data-dismiss="alert"
                                                        aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                                <strong>Holy guacamole!</strong> You should check in on some of those
                                                fields below.
                                            </div>
                                            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                                <button type="button" class="close" data-dismiss="alert"
                                                        aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                                <strong>Oh snap!</strong> Change a few things up and try submitting
                                                again.
                                            </div>
                                        </div>

                                    </div>
                                    <!-- end row -->

                                </div>
                            </div>
                        </div>
                        <!-- end row -->

                    </div> <!-- container -->

                </div> <!-- content -->

            </div>
            <!-- End content-page -->


            <!-- ============================================================== -->
            <!-- End Right content here -->
            <!-- ============================================================== -->



<?php require 'includes/footer_start.php' ?>

        <!-- put any extra js here -->

<?php require 'includes/footer_end.php' ?>
